

	:root {
		--header-bg: #51bcef;
		--header-bg-alt: #51bcefed;
	}
		

	
	.fr {
		float: right;
	}
	.sidebar_menu ul li a {
		padding: 7px 0 7px 20px;
	}
	.sidebar_menu ul li.has-sub:after {
		content: '\f053';
		right: auto;
		left: 0;
	}
		.sidebar_menu ul li ul {
			right: 98%;
			left: auto;
		}
	
